/* 
  UploadController.strings
  appdoo

  Created by Jonathan Wehlte on 25.04.14.

*/

"Creating Archive…" = "Creating Archive…";
"Upload In Progress…" = "Upload In Progress…";
"%@ of %@ (%@/s)" = "%@ of %@ (%@/s)";
"Cancelled." = "Cancelled.";
"Archiving Failed." = "Archiving Failed.";
"Upload Failed." = "Upload Failed.";
"Upload Finished." = "Upload Finished.";
"Error creating the ZIP archive" = "Error creating the ZIP archive";
"An error occured while compressing the project for uploading. Maybe there is not enough space left on your drive." = "An error occured while compressing the project for uploading. Maybe there is not enough space left on your drive.";
